<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Image link</title>
</head>
<body>
	<h2>This is the image link.</h2>

	<p>Go to <a href="../index.html">index.html</a> Index page</p>

	<p>Go to <a href="../link.html">index.html</a> Link page</p>	
</body>
</html>